{
	"type": "minecraft:crafting_shaped",
	
	"pattern":
	[
		"III",
		"BAB",
		" S "
	],
	
	"key":
	{
		"I": { "item": "gobber2:gobber2_ingot_end" },
		"A": { "item": "gobber2:gobber2_pickaxe_nether" },
		"B": { "item": "gobber2:gobber2_ingot_nether" },
		"S": { "item": "gobber2:gobber2_rod_end" }	
	},
	
	"result": { "item": "gobber2:gobber2_pickaxe_end" }
}